// it (Italian)
// 蓝牙权限
NSBluetoothAlwaysUsageDescription = "Le applicazioni devono attivare la funzione Bluetooth per collegare  dispositivo e sincronizzare i dati relativi alla salute. È permesso?";
NSBluetoothPeripheralUsageDescription = "Le applicazioni devono attivare la funzione Bluetooth per collegare  dispositivo e sincronizzare i dati relativi alla salute. È permesso?";

// 相机权限
NSCameraUsageDescription = "L'App richiede l'accesso alla fotocamera per poter scattare foto.";

// 健康数据权限
NSHealthShareUsageDescription = "Le applicazioni devono leggere i dati sulla salute di dispositivo nell'app di salute per decidere se aggiornare o meno. È permesso?";
NSHealthUpdateUsageDescription = "La richiesta di applicazione sincronizza i dati sanitari e i dati di movimento di dispositivo con l'app di salute. È permesso?";

//// 相册权限
NSPhotoLibraryUsageDescription = "Le applicazioni devono accedere agli album fotografici per configurare il tuo avatar personale. È permesso?";
NSPhotoLibraryAddUsageDescription = "L'applicazione richiede l'accesso all'album per salvare le foto scattate. È permesso?";

// 位置权限
NSLocationAlwaysUsageDescription = "Le applicazioni devono accedere ai dati sulla posizione per tracciare il percorso di movimento. È permesso?";
NSLocationWhenInUseUsageDescription = "Le applicazioni devono accedere ai dati sulla posizione per tracciare il percorso di movimento. È permesso?";
NSLocationAlwaysAndWhenInUseUsageDescription = "Le applicazioni devono accedere ai dati sulla posizione per tracciare il percorso di movimento. È permesso?";
